Subject: Re: mine, thine, hisn, hern, itsn ourn, yourn and theirn (was[lojban] si'o)

From: [email-masked]
Date: Fri, 24 Aug 2001 22:57:25 -0000

{ dang, I always forget to change the To: line to the list at large }

--- In lojban@y..., "Jorge Llambias" <jjllambias@h...> wrote:
> 
> la pycyn cusku di'e
> 
> >Still, how do I say "mine"?
> 
> {memimoi}
> 
> See http://groups.yahoo.com/group/lojban/message/7014
> and ensuing discussion.

I'll have to look this up; I'm not positive what {moi} is doing there.

But what's wrong with {steci be mi}?

(I think I once used {me mi} ages agone, probably before {me} was
worked out)

~mark